/**************************************************************************/
/* GE15 ( アクセス調査テーブル )                                          */
/* Created : 2012/12/03 08:42:48                                          */
/**************************************************************************/

ALTER TABLE GE15 ADD CONSTRAINT GE15_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 320K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE15_SA ON GE15( SYSTEM_ID,USERID )
TABLESPACE GEIDX01
STORAGE( INITIAL 448K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE15_SB ON GE15( SYSTEM_ID,GUIKEY )
TABLESPACE GEIDX01
STORAGE( INITIAL 384K NEXT 16K PCTINCREASE 0 );

